<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="o9974uc5">
  <resources>
    <image id="sebx1" name="com_btn_001.png" path="/img/" exported="true" scale="9grid" scale9grid="226,68,26,12"/>
    <image id="sebx3" name="com_btn_003.png" path="/img/" exported="true" scale9grid="241,36,15,74"/>
    <image id="sebx4" name="com_close.png" path="/img/" exported="true"/>
    <image id="sebx5" name="com_gold_icon.png" path="/img/" exported="true"/>
    <image id="sebx6" name="com_redpoint.png" path="/img/" exported="true"/>
    <component id="sebx9" name="btn_green.xml" path="/btn/" exported="true"/>
    <component id="sebxa" name="btn_close.xml" path="/btn/" exported="true"/>
    <component id="opwgb" name="com_currency.xml" path="/" exported="true"/>
    <component id="opwgc" name="btn_curr.xml" path="/btn/" exported="true"/>
    <component id="opwgd" name="com_gold.xml" path="/com/" exported="true"/>
    <image id="opwge" name="gold_num_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="149,39,25,16"/>
    <component id="opwgh" name="btn_head.xml" path="/btn/" exported="true"/>
    <image id="opwgi" name="personal_por_bg.png" path="/img/" exported="true"/>
    <image id="q8ucj" name="com_tips_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="307,533,232,175"/>
    <component id="sebxc" name="btn_claim.xml" path="/btn/" exported="true"/>
    <image id="q8uck" name="account_prize_icon.png" path="/img/" exported="true"/>
    <component id="q8ucf" name="btn_thanks.xml" path="/btn/" exported="true"/>
    <component id="sebxd" name="btn_claim2.xml" path="/btn/" exported="true"/>
    <component id="cphly" name="btn_get.xml" path="/btn/" exported="true"/>
    <image id="9wz1z" name="account_AD_icon.png" path="/img/" exported="true"/>
    <image id="q8uc1" name="prop_icon_001.png" path="/img/" exported="true"/>
    <image id="q8uc2" name="prop_icon_002.png" path="/img/" exported="true"/>
    <image id="q8uc3" name="prop_icon_003.png" path="/img/" exported="true"/>
    <component id="d3a911" name="pb_bar.xml" path="/com/" exported="true"/>
    <image id="d3a912" name="task_jdt_001.png" path="/img/" exported="true" scale="9grid" scale9grid="13,16,6,4"/>
    <image id="d3a913" name="task_jdt_002.png" path="/img/" exported="true" scale="9grid" scale9grid="14,16,3,3"/>
    <component id="d3a915" name="btn_buy.xml" path="/btn/" exported="true"/>
    <component id="d8su16" name="com_money.xml" path="/com/" exported="true"/>
    <image id="d8su17" name="game_mn_icon.png" path="/img/" exported="true"/>
    <component id="d8su19" name="btn_red.xml" path="/btn/" exported="true"/>
    <image id="kzdt1a" name="account_prize_icon2.png" path="/img/" exported="true"/>
    <image id="cgqg1b" name="game_jia.png" path="/img/"/>
    <image id="cgqg1d" name="game_txzz_getca.png" path="/img/" exported="true" scale="9grid" scale9grid="57,43,20,10"/>
    <image id="g62vh" name="spin_luckyspin_close.png" path="/img/" exported="true"/>
    <component id="irrg1e" name="btn_buy1.xml" path="/btn/" exported="true"/>
    <image id="nsh2u" name="congra_s_bg.png" path="/img/" exported="true"/>
    <image id="irrg1g" name="buy_prop_gold.png" path="/img/" exported="true"/>
    <image id="m0ohu" name="lobby_m_icon001.png" path="/img/" exported="true"/>
    <component id="b7ax1h" name="btn_watchAd.xml" path="/btn/" exported="true"/>
    <component id="re5l1i" name="com_tips.xml" path="/" exported="true"/>
    <component id="re5l1j" name="btn_green1.xml" path="/btn/" exported="true"/>
    <image id="re5l1k" name="lobby_btn_caout.png" path="/img/" exported="true"/>
    <image id="d8su1h" name="game_ADS_gift.png" path="/img/" exported="true"/>
    <image id="rnhk1z" name="game_ADS_gift2.png" path="/img/" exported="true"/>
    <component id="d8su1g" name="btn_noads.xml" path="/btn/" exported="true"/>
    <component id="d3a9l" name="btn_web.xml" path="/btn/" exported="true"/>
    <image id="re5l15" name="lobby_m_icon005.png" path="/img/" exported="true"/>
    <component id="nrk720" name="btn_max_buy.xml" path="/btn/" exported="true"/>
    <image id="wgo421" name="lj_bg.png" path="/img/" exported="true"/>
    <font id="wgo422" name="Barlow-Black.otf" path="/font/" exported="true" renderMode="" samplePointSize="16"/>
    <image id="wgo423" name="com_tips_bg2.png" path="/img/" exported="true" scale="9grid" scale9grid="47,55,23,23"/>
    <image id="n6lk24" name="com_title.png" path="/img/" exported="true"/>
    <image id="cgqg1p" name="game_dlb.png" path="/img/" exported="true"/>
    <image id="rigk25" name="gold_shop_btn01.png" path="/img/" exported="true"/>
    <image id="rigk26" name="gold_shop_btn02.png" path="/img/" exported="true"/>
    <image id="rigk27" name="network_btn.png" path="/img/" exported="true"/>
    <component id="lv4g28" name="prograss_1.xml" path="/btn/" exported="true"/>
    <image id="uqjv29" name="pigbank_goldshop_icon.png" path="/img/" exported="true"/>
    <image id="osgy58" name="fai_gift_003.png" path="/img/"/>
    <component id="osgy2i" name="btn_failpack.xml" path="/btn/" exported="true"/>
    <component id="osgy4m" name="btn_saveingpot.xml" path="/btn/" exported="true"/>
    <image id="ez6ku" name="record_icon.png" path="/img/"/>
    <component id="ez6kt" name="btn_record.xml" path="/btn/" exported="true"/>
    <component id="xpk549" name="btn_null.xml" path="/btn/" exported="true"/>
    <component id="ez6k21" name="com_broadcast1.xml" path="/" exported="true"/>
    <component id="ez6k22" name="com_broadcast_text1.xml" path="/" exported="true"/>
    <component id="d6ui59" name="btn_threeday.xml" path="/btn/" exported="true"/>
    <image id="d6ui5a" name="3days_icon.png" path="/img/"/>
    <component id="v18u1k" name="btn_petty.xml" path="/btn/" exported="true"/>
    <image id="jjt61l" name="kuang.png" path="/img/" exported="true"/>
    <image id="jjt65b" name="dh3_card.png" path="/img/" exported="true"/>
    <image id="v18u1j" name="reward_box.png" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>